{
  "database": "4d",
  "parameter": {
    "load_group": "BW1",
    "start_date": "2015-08-01"
  },
  "query-test-simple": [
    "wpa_start_date",
    ">=",
    "start_date"
  ],
  "query-test-missing-set": [
    [
      "wpa_start_date",
      ">=",
      "start_date"
    ],
    "and",
    [
      "wpa_work_load_group_id",
      "=",
      "load_group"
    ],
    "and",
    [
      "wpa_start_employee_id",
      "=",
      "FMS"
    ],
    "and",
    "avoimet"
  ],
  "query": [
    [
      "wpa_start_date",
      ">=",
      "start_date"
    ],
    "and",
    [
      "wpa_work_load_group_id",
      "=",
      "load_group"
    ],
    "and",
    [
      "wpa_start_employee_id",
      "=",
      "FMS"
    ]
  ],
  "field": [
    "wpa_start_date",
    "wpa_start_time",
    "wpa_date_",
    "wpa_end_time",
    "wpa_start_shift_number",
    "wpa_shift_number",
    "wpa_work_load_group_id",
    "wpa_production_lot",
    "wpa_work_phase_est_id",
    "wpa_type_",
    "wpa_subtype",
    "wpa_start_employee_id",
    "wpa_program_id",
    "wpa_additional_data",
    "wpa_info",
    "wpa_record_id",
    "wpa_change_id",
    "wpa_work_time__amount",
    "wpa_social_cost_multiplier",
    "wpa_work_description",
    "wpa_profit_multiplier",
    "wpa_setup_salary__hour",
    "wpa_salary__hour",
    "wpa_machine_setup_cost__hour",
    "wpa_machine_work_cost__hour",
    "wpa_salary_bonus",
    "wpa_work__position_num_id",
    "wpa_start_subtype",
    "wpa_machine_hours",
    "wpa_setup_time__amount",
    "wpa_target_machine_time",
    "wpa_target_time",
    "wpa_track_time",
    "wpa_employee_id"
  ]
}
